### Method

# Gtk FileFilter add_mime_type

#### Declaration [src]

    void
    gtk_file_filter_add_mime_type (
      GtkFileFilter* filter,
      const char* mime_type
    )

#### Description [src]

Adds a rule allowing a given mime type to `filter`.

#### Parameters

`mime_type` | `const char*`
| Name of a MIME type.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.